
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #770

Warning running ./configure...

January 23, 2018 01:25 - Jim Turner

Status: Closed Start date: January 23, 2018

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: core Estimated time: 0.00 hour

Target version: 3.10   

Affects version: 3.9   

Description

Whilst rebuilding using/testing your latest buildsys changes (latest GIT from today) I happened to notice this WARNING, though

backchecking a prev. build, it appears to have been here before those recent changes.  I don't know if it's anything important or

should just be ignored.  It does not happen on the plugins side.  This is running under Linux / Debian Buster (Testing).

config.status: creating audacious.pc

config.status: WARNING:  'audacious.pc.in' seems to ignore the --datarootdir setting

I'm running:

./autogen.sh

./configure --prefix=/usr/local

Regards,

Jim

History

#1 - January 24, 2018 02:19 - John Lindgren

It's just a warning, I don't think it is hurting anything.

#2 - January 24, 2018 16:24 - Jim Turner

Ok, thanks!

Jim

#3 - February 03, 2018 16:39 - John Lindgren

- % Done changed from 0 to 100

- Target version set to 3.10

- Status changed from New to Closed

- Affects version 3.9 added

- Affects version deleted (3.9.1)

Fixed:

https://github.com/audacious-media-player/audacious/commit/0d1c6285a65471292cbeef696a542104022355ea

#4 - February 03, 2018 16:59 - Jim Turner

John, I admire y'all's careful attention to detail in this project (the main reason i bothered to report this)!

Thanks!

Jim
